/* 
Theme Name: Italy Pro Network
Theme URI: https://italypronetwork.com/
Description: Customized wp theme for alexandrina-calderon. Based on Hello theme by Elementor.
Author: wppatch
Author URI: https://wppatch.com/
Template: hello-elementor
Version: 1.0.3
Text Domain: 
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images
*/

/* Custom CSS here */

#header_menu li:hover > a > span.sub-arrow,
#header_menu li:focus > a > span.sub-arrow,
#header_menu li.current-menu-item > a > span.sub-arrow {
	color: #ffffff;
	fill: #ffffff;
}
#header_menu .elementor-nav-menu .elementor-item.has-submenu > .sub-arrow {
	color: var( --e-global-color-accent );
	fill: var( --e-global-color-accent );
}
.whats_inside .elementor-widget-icon-box {
	min-height: 430px;
}
.elementor-widget-text-editor li {
	margin-bottom: 22px;
}
.quick_links_city ul {
	display: flex;
	padding: 0;
	margin: 0;
}
.quick_links_city ul li {
	padding-left: 5px; padding-right: 5px;
}
.content_table table { 
	width: 100%;
	border-collapse: collapse; 
}
.content_table tr td {
	border: 1px solid #333;
    padding: 5px;
}
.accomodation-filters-form,
.supplier-filters-form {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    gap: 12px;
}

.accomodation-filters-form label,
.supplier-filters-form label {
    display: flex;
    flex-direction: column;
    margin: 0;
    flex: 1 1 auto;
}

.accomodation-filters-form input,
.accomodation-filters-form select,
.supplier-filters-form input,
.supplier-filters-form select {
    padding: 8px 10px;
    font-size: 16px;
    height: 38px;
    box-sizing: border-box;
    width: 100%;
}

.accomodation-filters-form button,
.accomodation-filters-form .clear-filters,
.supplier-filters-form button,
.supplier-filters-form .clear-filters {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 9px 16px;
    font-size: 16px;
    height: 38px;
    text-decoration: none;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.2s;
}

.accomodation-filters-form button,
.supplier-filters-form button {
    background: var(--e-global-color-accent);
    color: #fff;
}

.accomodation-filters-form button:hover,
.supplier-filters-form button:hover {
    opacity: 0.9;
}

.accomodation-filters-form .clear-filters,
.supplier-filters-form .clear-filters {
    background: #fdfdfd;
    color: #333;
    margin-left: 8px;
}

.accomodation-filters-form .clear-filters:hover,
.supplier-filters-form .clear-filters:hover {
    background: #ddd;
}
.further_property_details ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.further_property_details ul li {
	padding: 8px;
}
.further_property_details ul li:nth-child(even) {
	background-color: #fffbf6;
} 
.single-city h3 {
	font-family: inherit !important;
}
@media (max-width: 640px) {
    .accomodation-filters-form,
	.supplier-filters-form {
        flex-direction: column;
        align-items: stretch;
    }

    .accomodation-filters-form label,
    .accomodation-filters-form button,
    .accomodation-filters-form .clear-filters,
	.supplier-filters-form label,
    .supplier-filters-form button,
    .supplier-filters-form .clear-filters {
        width: 100%;
        margin-left: 0;
    }
}
